/*------------ FEUILLE DE STYLE ------------*/

/* general tag styles */
body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 100%;
  color: #333;
  background: #fff;
  padding: 0;
  margin: 0 10px 10px 10px;
  text-align: center;
}
p, td, li, dt, label, th {
  font-size: .7em;
}
li p, li li, td p, td td {
  font-size: 1em;
}
td, dl, li, form, div, img {
  padding: 0;
  border: 0;
  margin: 0;
}
ul {
  padding: 0 0 5px 0;
  border: 0;
  margin: 0;
}
ol {
  padding: 0 0 0 20px;
  border: 0;
  margin: 0 0 5px 3px;
}
ol ol li {
  list-style-type: lower-roman;
}
li, td, th {
  line-height: 130%;
}
p {
  line-height: 130%;
  padding: 0 0 10px 0;
  border: 0;
  margin: 0;
}

h2, h3, h4, h5, h6 {
  line-height: 130%;
  padding: 0 0 10px 0;
  border: 0;
  margin: 0;
}
h2 {
  color: #A53108;
  font-size: .8em;
}

h2.home {
  color: #189400;
}
h2.sub-hdr {
  font-family: TS, Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 2em;
  color: #923222;
  padding: 7px 0 4px 0;
  border-bottom: 2px solid #d8d1ca;
  margin: 0 0 10px 0;
}

h2 span {
  font-size: 85%;
  font-weight: normal;
}
h3 {
  font-size: .75em;
  padding: 7px 0 10px 0;
}
h4 {
  color: #A53108;
  font-size: .8em;
}
textarea {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  background: #fff;
}
a:link, a:visited, a:active {
  color: #c30;
}
a:hover {
  color: #333;
}
span.link-arrow {
  color: #c30
}

/* hide */
.hide {
  display: none;
}

/* no wrapping */
.no-wrap {
  white-space: nowrap;
}

/* no padding */
.no-pad {
  padding: 0 !important;
  margin: 0 !important;
}

/* OK */
.ecran {
  padding: 10px;
  text-align: center;
  background: #FFCE63
}

/* floated images */
.img-flush-left {
  float: left;
  padding: 0;
  margin: 0 10px 5px 0;
}
.img-flush-right {
  float: right;
  padding: 0;
  margin: 0 0 5px 10px;
}

/* clear float */
div.clearit {
  clear: both;
  font-size: 1px;
  line-height: 1px;
  padding: 0;
}
p.clearit {
  clear: both;
  font-size: 1px;
  line-height: 1px;
}

/* horizontal divider */
div.h-divider {
  clear: both;
  font-size: 1px;
  line-height: 1px;
  background: url(h-divider.gif) top left repeat-x;
  padding: 0;
}


/* main container */
#main-container {
  text-align: left;
  margin: 0 auto;
  width: 770px;
}

/* top utility navigation and logos */

#top {
  padding: 5px 0px 3px 8px;
  float: left;
  text-align: left;
  color: #999;
  width: 507px;
}
h1 {
  float: left;
  font-size: .7em;
  padding: 0 0 17px 0;
  margin: 0px;
  font-weight: normal;
}

#logo {
  padding: 0px 0px 5px 0px;
  float: right;
  width: 159px;
}

#colorbar-l {
  float: left;
  font-size: 1px;
  width: 607px;
  height: 7px;
  background: #A52D08;
  padding: 0;
  margin: 0 0 2px 0;
}
#colorbar-r {
  float: right;
  font-size: 1px;
  width: 159px;
  height: 7px;
  background: #189400;
  padding: 0;
  margin: 0 0 2px 0;
}

/* top main navigation */
#main-nav {
  width: 770px;
  height: 35px;
  background: #F79C00;
  margin: 0 0 3px 0;
  position: relative;
  z-index: 500;
}
.nav {
  background: #F79C00;
}
.nav-select {
  background: #FFCE63;
}
#main-nav p {
  font-size: 11px;
  line-height: 100%;
  text-align: center;
  vertical-align: middle;
  padding: 10px 7px 14px 7px;
}
.nav a:link, .nav a:visited, .nav a:active, .nav a:hover, .nav-select a:link, .nav-select a:visited, .nav-select a:active, .nav-select a:hover {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}
.nav-pipe {
  float: left;
  width: 1px;
  height: 15px;
  background: #F79C00;
  padding: 9px 0;
}
.nav-null {
  float: left;
  width: 1px;
  height: 35px;
  background: #FFCE63;
}
#main-nav ul {
  list-style: none;
  background: #fff url(s.gif) repeat;
  padding: 0;
  border-top: 1px solid #d8d1ca;
  border-right: 1px solid #d8d1ca;
  border-left: 1px solid #d8d1ca;
}
#main-nav ul li {
  padding: 6px 10px 6px 0;
  background: #fff url(s.gif) repeat;
  border-bottom: 1px solid #d8d1ca;
}
#main-nav ul li.dnav-select {
  background: #ede9e6;
}
#main-nav ul li p {
  font-size: 1em;
  text-align: left;
  line-height: 120%;
  vertical-align: top;
  background: url(arrow-dhtml-nav.gif) top left no-repeat;
  padding: 0 5px 2px 24px;
}
#main-nav ul li a:link, #main-nav ul li a:active, #main-nav ul li a:visited, #main-nav ul li a:hover {
  color: #c30;
  font-weight: normal;
  text-decoration: none;
}
.nav-list {
  display: none;
  position: absolute;
  width: 158px;
  background: url(s.gif) repeat;
}

/* content */
#content-full {
  width: 749px;
  padding: 0 9px 10px 13px;
}
#content-l-full {
  float: left;
  width: 597px;
  overflow: hidden;
}
#content-l {
  float: left;
  width: 284px;
  padding: 10px 22px 10px 0;
  overflow: hidden;
}
#content-l-nav {
  float: left;
  width: 161px;
  padding: 0 4px 10px 0;
  overflow: hidden;
}
#content-c-wide {
  float: left;
  width: 432px;
  padding: 0 0 10px 0;
  overflow: hidden;
}
#content-c {
  float: left;
  width: 284px;
  padding: 10px 7px 10px 0;
  overflow: hidden;
}


/* OK */

#content-r {
  float: right;
  width: 170px;
}


#content-c ul, #content-c-wide ul {
  padding: 0 0 5px 0;
}
#content-c ul li, #content-c-wide ul li {
  list-style: none;
  vertical-align: top;
  background: url(/images/_common/gen-bullet.gif) top left no-repeat;
  padding: 0 0 5px 12px;
}
#content-c ol, #content-c-wide ol {
  padding: 0 0 5px 0;
  margin:  0 0 0 22px;
}
#content-c ol li, #content-c-wide ol li {
  padding: 0 0 5px 0;
}
#content-c ol li p, #content-c-wide ol li p, #content-c ul li p, #content-c-wide ul li p {
  padding: 0;
}
.index-feature-onecol {
  padding: 0 7px 10px 13px;
}



/* left nav */
#left-nav {
  list-style: none;
  width: 148px;
  margin: 2px 0 10px 0;
}
li.lnav {
  line-height: 120%;
  background: url(lien.gif) top left no-repeat;
  padding: 6px 0 6px 13px;
  border-bottom: 1px solid #d8d1ca;
}
li.lnavbis {
  line-height: 120%;
  background: url(lien.gif) top left no-repeat;
  padding: 6px 0 6px 13px;
  border-bottom: 1px dashed #d8d1ca;
}

a.lnav-a:link, a.lnav-a:visited, a.lnav-a:active {
  color: #189400;
  text-decoration: none;
  vertical-align: top;
}
a.lnav-a:hover {
  color: #634329;
}
a.lnav-a-on:link, a.lnav-a-on:visited, a.lnav-a-on:active {
  color: #634329;
  font-weight: bold;
  text-decoration: none;
  vertical-align: top;
}
a.lnav-a-on:hover {
  color: #634329;
}
#left-nav ul {
  list-style: none;
  margin: 0 0 0 6px;
}
#left-nav ul li {
  font-size: 100%;
}


li.lnav-2 {
  background: url(lien2.gif) top left no-repeat;
  padding: 0px 0 0px 11px;
  border-bottom: 1px dashed #d8d1ca;
}

a.lnav-2-a:link, a.lnav-2-a:visited {
  color: #189400;  
  font-size: .7em;
  text-decoration: none;
  vertical-align: top;
}
a.lnav-2-a:hover {
  color: #634329;
}




li.lnav-3 {
  line-height: 120%;
  background: url(arrow-lnav2-off.gif) top left no-repeat;
  padding: 5px 0 5px 11px;
}
li.lnav-3-select {
  line-height: 120%;
  background: url(arrow-lnav2-on.gif) top left no-repeat;
  padding: 5px 0 5px 11px;
}
a.lnav-3-a:link, a.lnav-3-a:visited, a.lnav-3-a:active {
  color: #634329;
  text-decoration: none;
  vertical-align: top;
}
a.lnav-3-a:hover {
  color: #c30;
}
a.lnav-3-a-on:link, a.lnav-3-a-on:visited, a.lnav-3-a-on:active {
  color: #634329;
  font-weight: bold;
  text-decoration: none;
  vertical-align: top;
}
a.lnav-3-a-on:hover {
  color: #634329;
}

.home-img {
  padding: 0;
}




/* sub pages */
.sub-hdr {
  padding: 0;
  margin: 0 0 3px 0;
}
.text-indent-right {
  padding: 0 10px 0 0;
}


/* callouts */
h3.callout-bar {
  color: #fff;
  background: #189400;
  padding: 3px 11px;
  text-transform: uppercase;
  font-size: 10px;
}
h4.rubrique {
  color: #fff;
  background: #189400;
  padding: 3px 11px;
  text-transform: uppercase;
  margin: 3px 0 0 0;
  font-size: 10px;
}
.callout-slogan {
  color: #fff;
  background: #AD3910;
  padding: 3px 11px;
  margin: 0 0 3px 0;
  text-align: center;
}
.callout-reg {
  padding: 0;
  border-right: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  border-left: 1px solid #e1e1e1;
  margin: 0 0 3px 0;
}


.callout-reg div {
  padding: 7px 5px 5px 8px;
  overflow: hidden;
}
.callout-img-white {
  padding: 0;
  margin: 0 0 3px 0;
}
.callout-img-white div {
  background: #fff;
  padding: 7px 5px 5px 8px;
  border-right: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  border-left: 1px solid #e1e1e1;
  overflow: hidden;
}
.callout-img-white div p {
  padding: 0 0 5px 0;
}

/* footer */
#footer {
  color: #999;
  background: url(h-divider-footer.gif) top left repeat-x;
  padding: 6px 0;
  text-align: center;
}
#footer a:link, #footer a:visited, #footer a:active {
  color: #999;
}
#footer a:hover {
  color: #666;
}

/* 2 columns in content area */
.column-l {
  float: left;
  width: 195px;
  padding: 0 12px 0 0;
  margin: 0 0 10px 0;
}

.lien-interne{
  vertical-align: top;
  background: url(lien-interne.gif) top left no-repeat !important;
  padding: 0 5px 10px 18px;
}
.lien-interne2{
  vertical-align: top;
  background: url(lien-interne2.gif) top left no-repeat !important;
  padding: 0 5px 10px 18px;
}
a.lien-interne2, a.lien-externe2 {
  color: #189400;
}
.lien-externe{
  vertical-align: top;
  background: url(lien-externe.gif) top left no-repeat !important;
  padding: 0 5px 10px 18px;
}
.lien-externe2{
  vertical-align: top;
  background: url(lien-externe2.gif) top left no-repeat !important;
  padding: 0 5px 10px 18px;
}
a.lien-interne2:hover, a.lien-externe2:hover {
  color: #634329;
}


/* NAVIGATION */

#nav-1 {
	float: left;
	height: 35px;
	width: 70px;
}
#nav-2 {
	float: left;
	width: 160px;
}
#nav-3 {
	float: left;
	width: 190px;
}
#nav-4 {
	float: left;
	width: 180px;
}
#nav-5 {
	float: left;
	width:80px;
}
#nav-6 {
	float: left;
	width: 70px;
}

@font-face {
  font-family: 'TS';
  src: url('http://www.jcldb.com/images/ts.eot');
  src: url('http://www.jcldb.com/images/ts.eot?#iefix') format('embedded-opentype'),
  url('http://www.jcldb.com/images/ts.woff') format('woff'),
  url('http://www.jcldb.com/images/ts.ttf') format('truetype'),
  url('http://www.jcldb.com/images/ts.svg#TS') format('svg');
  font-weight: normal;
  font-style: normal
}

.bloc-home {
  background: #FFF5E1;
  padding: 7px 10px 0 7px;
  border: 1px solid #FFCE63;
  margin: 0 0 10px 0;
  width: 264px;
}

p.h-divider {
  clear: both;
  font-size: 1px;
  line-height: 1px;
  background: url(h-divider.gif) top left repeat-x;
}

.back-to-top {
  background: url(arrow-back-to-top.gif) top left no-repeat !important;
  padding: 0 0 10px 18px;
  float: right;
}


.compteur {display: none}